<?xml version="1.0" encoding="utf-8"?>
<Style MinWidth="497" MinHeight="345">
	<Region>
		<Point>
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point>
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point>
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point>
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point>
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point>
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>0</XPos>
			<YPos>0</YPos>
		</Point>
	</Region>
	<Controls>
		<Control type="Button">
			<Name>Watch</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-74</XPos>
				<YPos>-28</YPos>
				<Width>19</Width>
				<Height>18</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Record</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-96</XPos>
				<YPos>-28</YPos>
				<Width>20</Width>
				<Height>20</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>ChangeLanguage</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-52</XPos>
				<YPos>-28</YPos>
				<Width>20</Width>
				<Height>20</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>OK</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-30</XPos>
				<YPos>-28</YPos>
				<Width>20</Width>
				<Height>20</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Collapse</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-24</XPos>
				<YPos>24</YPos>
				<Width>9</Width>
				<Height>285</Height>				
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Expand</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-246</XPos>
				<YPos>24</YPos>
				<Width>9</Width>
				<Height>285</Height>			
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Exit</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-17</XPos>
				<YPos>4</YPos>
				<Width>12</Width>
				<Height>12</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program Title Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>47</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Title</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>60</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>137</Red>
				<Green>137</Green>
				<Blue>137</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Time Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>77</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Time</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>90</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>137</Red>
				<Green>137</Green>
				<Blue>137</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program State Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>107</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program State</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>121</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>137</Red>
				<Green>137</Green>
				<Blue>137</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Type Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>137</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Type</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>151</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>137</Red>
				<Green>137</Green>
				<Blue>137</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Rating Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>167</YPos>
				<Width>267</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Rating</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>180</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>137</Red>
				<Green>137</Green>
				<Blue>137</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Descriptions Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>197</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Descriptions</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>210</YPos>
				<Width>-19</Width>
				<Height>-41</Height>
			</PositionInfo>
			<TextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>137</Red>
				<Green>137</Green>
				<Blue>137</Blue>
			</BackgroundColor>
		</Control>
		<Control type="ListCtrl">
			<Name>EPG List</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>14</XPos>
				<YPos>24</YPos>
				<Width>-246</Width>
				<Height>-38</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<TextBackgroundColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextBackgroundColor>
			<SelectedTextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</SelectedTextColor>
			<SelectedBackgroundColor>
				<Red>244</Red>
				<Green>232</Green>
				<Blue>41</Blue>
			</SelectedBackgroundColor>
			<HeaderTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</HeaderTextColor>
			<HeaderBackgroundColor>
				<Red>113</Red>
				<Green>112</Green>
				<Blue>113</Blue>
			</HeaderBackgroundColor>
			<ProgramTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</ProgramTextColor>
			<ProgramBackgroundColor>
				<Red>31</Red>
				<Green>27</Green>
				<Blue>8</Blue>
			</ProgramBackgroundColor>
		</Control>
	</Controls>
	<Images>
		<Image>
			<Name>EpgBgLeftTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>0</YPos>
				<Width>249</Width>
				<Height>284</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftExtend.bmp</Name>
			<PositionInfo SizeCorner="down-left">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>284</YPos>
				<Width>249</Width>
				<Height>-40</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>-40</YPos>
				<Width>249</Width>
				<Height>40</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterTop.bmp</Name>
			<PositionInfo SizeCorner="upper-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>249</XPos>
				<YPos>0</YPos>
				<Width>-246</Width>
				<Height>284</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>249</XPos>
				<YPos>284</YPos>
				<Width>-246</Width>
				<Height>-40</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterBottom.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>down-left</RelateCorner>
				<XPos>249</XPos>
				<YPos>-40</YPos>
				<Width>-246</Width>
				<Height>0</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-246</XPos>
				<YPos>0</YPos>
				<Width>246</Width>
				<Height>263</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-246</XPos>
				<YPos>263</YPos>
				<Width>0</Width>
				<Height>-60</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-246</XPos>
				<YPos>-60</YPos>
				<Width>246</Width>
				<Height>60</Height>
			</PositionInfo>
		</Image>
	</Images>
</Style>
